Activity log for bug #658198

Date Who What changed Old value New value Message
2010-10-11 09:24:34 Michael Doube bug added bug
2010-10-11 09:24:34 Michael Doube attachment added Dependencies.txt https://bugs.launchpad.net/bugs/658198/+attachment/1684028/+files/Dependencies.txt
2010-10-11 10:04:11 Gary M tags amd64 apport-bug maverick amd64 apport-bug maverick regression-release
2010-10-11 10:04:33 darylb bug added subscriber darylb
2010-10-11 12:13:29 Michael Doube affects acpi-support (Ubuntu) linux (Ubuntu)
2010-10-11 12:16:04 Michael Doube tags amd64 apport-bug maverick regression-release amd64 apport-bug apport-collected maverick regression-release
2010-10-11 12:16:06 Michael Doube description Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. This seems to be a regression, related to bug #173652. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron: LANG=en_GB.utf8 SHELL=/bin/bash SourcePackage: acpi-support Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. This seems to be a regression, related to bug #173652. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron: LANG=en_GB.utf8 SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48' Mixer name : 'SigmaTel STAC9872AK' Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000' Controls : 11 Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent: Socket 0: no product info available PccardctlStatus: Socket 0: no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill: 0: phy0: Wireless LAN Soft blocked: no Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation
2010-10-11 12:16:07 Michael Doube attachment added AcpiTables.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684401/+files/AcpiTables.txt
2010-10-11 12:16:09 Michael Doube attachment added AlsaDevices.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684402/+files/AlsaDevices.txt
2010-10-11 12:16:12 Michael Doube attachment added BootDmesg.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684403/+files/BootDmesg.txt
2010-10-11 12:16:14 Michael Doube attachment added Card0.Amixer.values.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684404/+files/Card0.Amixer.values.txt
2010-10-11 12:16:15 Michael Doube attachment added Card0.Codecs.codec.0.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684405/+files/Card0.Codecs.codec.0.txt
2010-10-11 12:16:17 Michael Doube attachment added Card0.Codecs.codec.1.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684406/+files/Card0.Codecs.codec.1.txt
2010-10-11 12:16:18 Michael Doube attachment added CurrentDmesg.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684407/+files/CurrentDmesg.txt
2010-10-11 12:16:21 Michael Doube attachment added IwConfig.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684408/+files/IwConfig.txt
2010-10-11 12:16:22 Michael Doube attachment added Lspci.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684409/+files/Lspci.txt
2010-10-11 12:16:24 Michael Doube attachment added Lsusb.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684410/+files/Lsusb.txt
2010-10-11 12:16:29 Michael Doube attachment added PciMultimedia.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684411/+files/PciMultimedia.txt
2010-10-11 12:16:30 Michael Doube attachment added ProcCpuinfo.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684412/+files/ProcCpuinfo.txt
2010-10-11 12:16:32 Michael Doube attachment added ProcInterrupts.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684413/+files/ProcInterrupts.txt
2010-10-11 12:16:34 Michael Doube attachment added ProcModules.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684414/+files/ProcModules.txt
2010-10-11 12:16:37 Michael Doube attachment added UdevDb.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684415/+files/UdevDb.txt
2010-10-11 12:16:39 Michael Doube attachment added UdevLog.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684416/+files/UdevLog.txt
2010-10-11 12:16:42 Michael Doube attachment added WifiSyslog.txt https://bugs.edge.launchpad.net/bugs/658198/+attachment/1684417/+files/WifiSyslog.txt
2010-10-11 17:28:42 Michael Doube description Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. This seems to be a regression, related to bug #173652. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron: LANG=en_GB.utf8 SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48' Mixer name : 'SigmaTel STAC9872AK' Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000' Controls : 11 Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent: Socket 0: no product info available PccardctlStatus: Socket 0: no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill: 0: phy0: Wireless LAN Soft blocked: no Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. This seems to be a regression, related to bug #173652. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron: LANG=en_GB.utf8 SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48' Mixer name : 'SigmaTel STAC9872AK' Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000' Controls : 11 Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent: Socket 0: no product info available PccardctlStatus: Socket 0: no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill: 0: phy0: Wireless LAN Soft blocked: no Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups:
2010-10-11 17:29:21 Michael Doube attachment added lsmod.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/658198/+attachment/1685397/+files/lsmod.txt
2010-10-17 08:40:45 Michael Doube description Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. This seems to be a regression, related to bug #173652. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron: LANG=en_GB.utf8 SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48' Mixer name : 'SigmaTel STAC9872AK' Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000' Controls : 11 Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent: Socket 0: no product info available PccardctlStatus: Socket 0: no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill: 0: phy0: Wireless LAN Soft blocked: no Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. Git bisect locates the bug to commit bcbfc24ead6935714a001ab6f1f725763075f98c in Maverick's kernel branch http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-maverick.git;a=summary ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron:  LANG=en_GB.utf8  SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48'    Mixer name : 'SigmaTel STAC9872AK'    Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000'    Controls : 11    Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill:  0: phy0: Wireless LAN   Soft blocked: no   Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups:
2010-10-17 22:11:13 Naaktgeboren bug added subscriber Naaktgeboren
2010-10-20 06:08:38 Michael Doube description Binary package hint: acpi-support After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. Git bisect locates the bug to commit bcbfc24ead6935714a001ab6f1f725763075f98c in Maverick's kernel branch http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-maverick.git;a=summary ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron:  LANG=en_GB.utf8  SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48'    Mixer name : 'SigmaTel STAC9872AK'    Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000'    Controls : 11    Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill:  0: phy0: Wireless LAN   Soft blocked: no   Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. Models of notebook affected include Sony Vaio SZ4 and SZ6. Git bisect locates the bug to commit bcbfc24ead6935714a001ab6f1f725763075f98c in Maverick's kernel branch http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-maverick.git;a=summary ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron:  LANG=en_GB.utf8  SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48'    Mixer name : 'SigmaTel STAC9872AK'    Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000'    Controls : 11    Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill:  0: phy0: Wireless LAN   Soft blocked: no   Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups:
2010-10-25 09:49:21 Michael Doube bug task added linux (Fedora)
2010-10-25 13:09:21 Michael Doube bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=519105
2010-10-25 13:09:21 Michael Doube linux (Fedora): importance Undecided Unknown
2010-10-25 13:09:21 Michael Doube linux (Fedora): status New Unknown
2010-10-25 13:09:21 Michael Doube linux (Fedora): remote watch Red Hat Bugzilla #519105
2010-11-16 11:16:47 Michael Doube bug watch added http://bugzilla.kernel.org/show_bug.cgi?id=23022
2010-11-16 11:16:47 Michael Doube bug task added linux
2010-11-18 14:21:21 Michael Doube bug watch added http://bugzilla.kernel.org/show_bug.cgi?id=22722
2010-11-18 14:21:21 Michael Doube linux: remote watch Linux Kernel Bug Tracker #23022 Linux Kernel Bug Tracker #22722
2010-11-21 18:43:12 Michael Doube description After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. Models of notebook affected include Sony Vaio SZ4 and SZ6. Git bisect locates the bug to commit bcbfc24ead6935714a001ab6f1f725763075f98c in Maverick's kernel branch http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-maverick.git;a=summary ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron:  LANG=en_GB.utf8  SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48'    Mixer name : 'SigmaTel STAC9872AK'    Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000'    Controls : 11    Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill:  0: phy0: Wireless LAN   Soft blocked: no   Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: After an upgrade to Ubuntu 10.10 the previously natively-supported Fn key control of backlight brightness is gone. I can control backlight with xbacklight, as before. Models of notebook affected include Sony Vaio SZ4 and SZ6. Git bisect locates the bug to commit bcbfc24ead6935714a001ab6f1f725763075f98c in Maverick's kernel branch http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-maverick.git;a=summary This bug has been fixed in Linus' mainline, commit de391d12500ede13faa7ecadbe900a8de1f76cfa ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: acpi-support 0.137 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic x86_64 Architecture: amd64 Date: Mon Oct 11 11:21:39 2010 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) ProcEnviron:  LANG=en_GB.utf8  SHELL=/bin/bash SourcePackage: acpi-support --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: mdoube 1739 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0xfc500000 irq 48'    Mixer name : 'SigmaTel STAC9872AK'    Components : 'HDA:83847662,104d1e00,00100201 HDA:14f12c06,104d1700,00100000'    Controls : 11    Simple ctrls : 7 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=a017c7e4-4a29-4ba1-bfea-52cd609781d8 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) MachineType: Sony Corporation VGN-SZ650N Package: linux (not installed) PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-22-generic root=UUID=31cf7381-5708-4104-8d9e-a2eaaec7cbe7 ro quiet splash ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Regression: Yes RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes RfKill:  0: phy0: Wireless LAN   Soft blocked: no   Hard blocked: no Tags: maverick kernel-graphics regression-release needs-upstream-testing Uname: Linux 2.6.35-22-generic x86_64 UserGroups: dmi.bios.date: 04/04/2008 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R0122S5 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR0122S5:bd04/04/2008:svnSonyCorporation:pnVGN-SZ650N:pvrJ002UR2M:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-SZ650N dmi.product.version: J002UR2M dmi.sys.vendor: Sony Corporation --- Architecture: amd64 DistroRelease: Ubuntu 10.10 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100412) Package: linux (not installed) ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash Tags: maverick Uname: Linux 2.6.36-rc7-linusgit-1.0+ x86_64 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups:
2010-12-01 06:35:46 EboMike bug added subscriber EboMike
2010-12-04 00:53:00 Brad Figg tags amd64 apport-bug apport-collected maverick regression-release acpi-apic amd64 apport-bug apport-collected maverick regression-release
2011-01-24 09:24:22 Bug Watch Updater linux: status Unknown Fix Released
2011-01-26 20:28:10 Peter Rhone bug added subscriber Peter Rhone
2011-01-28 18:44:01 Tim Gardner linux (Ubuntu): status New In Progress
2011-01-28 18:44:01 Tim Gardner linux (Ubuntu): assignee Tim Gardner (timg-tpi)
2011-01-28 18:44:21 Tim Gardner nominated for series Ubuntu Maverick
2011-01-28 18:44:21 Tim Gardner bug task added linux (Ubuntu Maverick)
2011-01-28 18:44:21 Tim Gardner nominated for series Ubuntu Natty
2011-01-28 18:44:21 Tim Gardner bug task added linux (Ubuntu Natty)
2011-01-28 18:44:38 Tim Gardner linux (Ubuntu Natty): status In Progress Fix Released
2011-01-28 18:44:47 Tim Gardner linux (Ubuntu Maverick): status New In Progress
2011-01-28 18:44:47 Tim Gardner linux (Ubuntu Maverick): assignee Tim Gardner (timg-tpi)
2011-01-31 15:21:42 Andy Whitcroft linux (Ubuntu Maverick): status In Progress Fix Committed
2011-02-03 14:56:19 Bug Watch Updater linux: importance Unknown Medium
2011-02-15 09:07:47 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-02-15 09:07:52 Martin Pitt bug added subscriber SRU Verification
2011-02-15 20:16:12 Brad Figg tags acpi-apic amd64 apport-bug apport-collected maverick regression-release acpi-apic amd64 apport-bug apport-collected maverick regression-release verification-needed-maverick
2011-02-16 01:21:25 Tim Gardner tags acpi-apic amd64 apport-bug apport-collected maverick regression-release verification-needed-maverick acpi-apic amd64 apport-bug apport-collected maverick regression-release verification-done-maverick
2011-03-01 13:27:45 Launchpad Janitor linux (Ubuntu Maverick): status Fix Committed Fix Released
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-3698
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-3865
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-3875
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-3876
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-3877
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-3880
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-4079
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-4083
2011-03-01 13:27:45 Launchpad Janitor cve linked 2010-4248
2017-10-27 04:02:04 Bug Watch Updater linux (Fedora): status Unknown Won't Fix
2017-10-27 04:02:04 Bug Watch Updater linux (Fedora): importance Unknown Medium